@RifatFrontentDev
Я начинающий фронтенд разработчик

Почему Vite отображает ошибку «Cannot read properties of null (reading 'createRequire')»)?

Во время разработки проекта возникла следующая ошибка: 65732efd6a954944643862.jpeg Проект выполнен на React.

Я попытался установить vite-plugin-node-polyfills, но ничего не помогло, все равно выдает ошибку. Как вы можете решить проблему?
  • Вопрос задан
  • 56 просмотров
Пригласить эксперта
Ответы на вопрос 1
@UsmanAzhigov
Проверьте версию NodeJs или переустановите зависимости с помощью команды ` npm install `
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы